/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/**
 * @license
 * MyFonts Webfont Build ID 3721876, 2019-02-18T22:38:27-0500
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: CeraPRO-BlackItalic by TypeMates
 * URL: https://www.myfonts.com/fonts/typemates/cera/pro-black-italic/
 * 
 * Webfont: CeraPRO-BoldItalic by TypeMates
 * URL: https://www.myfonts.com/fonts/typemates/cera/pro-bold-italic/
 * 
 * Webfont: CeraPRO-LightItalic by TypeMates
 * URL: https://www.myfonts.com/fonts/typemates/cera/pro-light-italic/
 * 
 * Webfont: CeraPRO-Black by TypeMates
 * URL: https://www.myfonts.com/fonts/typemates/cera/pro-black/
 * 
 * Webfont: CeraPRO-Light by TypeMates
 * URL: https://www.myfonts.com/fonts/typemates/cera/pro-light/
 * 
 * Webfont: CeraPRO-Bold by TypeMates
 * URL: https://www.myfonts.com/fonts/typemates/cera/pro-bold/
 * 
 * Webfont: CeraPRO-Medium by TypeMates
 * URL: https://www.myfonts.com/fonts/typemates/cera/pro-medium/
 * 
 * Webfont: CeraPRO-MediumItalic by TypeMates
 * URL: https://www.myfonts.com/fonts/typemates/cera/pro-medium-italic/
 * 
 * Webfont: CeraPRO-RegularItalic by TypeMates
 * URL: https://www.myfonts.com/fonts/typemates/cera/pro-italic/
 * 
 * Webfont: CeraPRO-Regular by TypeMates
 * URL: https://www.myfonts.com/fonts/typemates/cera/pro-regular/
 * 
 * Webfont: CeraPRO-Thin by TypeMates
 * URL: https://www.myfonts.com/fonts/typemates/cera/pro-thin/
 * 
 * Webfont: CeraPRO-ThinItalic by TypeMates
 * URL: https://www.myfonts.com/fonts/typemates/cera/pro-thin-italic/
 * 
 * 
 * License: https://www.myfonts.com/viewlicense?type=web&buildid=3721876
 * Licensed pageviews: 20,000
 * Webfonts copyright: Copyright (c) 2015 by Jakob Runge, under exclusive license to TypeMates, Runge Thomsen GbR. All rights reserved.
 * 
 * © 2019 MyFonts Inc
*/


/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/38ca94");

  
@font-face {font-family: 'CeraPRO-BlackItalic';src: url('../webfonts/38CA94_0_0.eot');src: url('../webfonts/38CA94_0_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/38CA94_0_0.woff2') format('woff2'),url('../webfonts/38CA94_0_0.woff') format('woff'),url('../webfonts/38CA94_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'CeraPRO-BoldItalic';src: url('../webfonts/38CA94_1_0.eot');src: url('../webfonts/38CA94_1_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/38CA94_1_0.woff2') format('woff2'),url('../webfonts/38CA94_1_0.woff') format('woff'),url('../webfonts/38CA94_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'CeraPRO-LightItalic';src: url('../webfonts/38CA94_2_0.eot');src: url('../webfonts/38CA94_2_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/38CA94_2_0.woff2') format('woff2'),url('../webfonts/38CA94_2_0.woff') format('woff'),url('../webfonts/38CA94_2_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'CeraPRO-Black';src: url('../webfonts/38CA94_3_0.eot');src: url('../webfonts/38CA94_3_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/38CA94_3_0.woff2') format('woff2'),url('../webfonts/38CA94_3_0.woff') format('woff'),url('../webfonts/38CA94_3_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'CeraPRO-Light';src: url('../webfonts/38CA94_4_0.eot');src: url('../webfonts/38CA94_4_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/38CA94_4_0.woff2') format('woff2'),url('../webfonts/38CA94_4_0.woff') format('woff'),url('../webfonts/38CA94_4_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'CeraPRO-Bold';src: url('../webfonts/38CA94_5_0.eot');src: url('../webfonts/38CA94_5_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/38CA94_5_0.woff2') format('woff2'),url('../webfonts/38CA94_5_0.woff') format('woff'),url('../webfonts/38CA94_5_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'CeraPRO-Medium';src: url('../webfonts/38CA94_6_0.eot');src: url('../webfonts/38CA94_6_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/38CA94_6_0.woff2') format('woff2'),url('../webfonts/38CA94_6_0.woff') format('woff'),url('../webfonts/38CA94_6_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'CeraPRO-MediumItalic';src: url('../webfonts/38CA94_7_0.eot');src: url('../webfonts/38CA94_7_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/38CA94_7_0.woff2') format('woff2'),url('../webfonts/38CA94_7_0.woff') format('woff'),url('../webfonts/38CA94_7_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'CeraPRO-RegularItalic';src: url('../webfonts/38CA94_8_0.eot');src: url('../webfonts/38CA94_8_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/38CA94_8_0.woff2') format('woff2'),url('../webfonts/38CA94_8_0.woff') format('woff'),url('../webfonts/38CA94_8_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'CeraPRO-Regular';src: url('../webfonts/38CA94_9_0.eot');src: url('../webfonts/38CA94_9_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/38CA94_9_0.woff2') format('woff2'),url('../webfonts/38CA94_9_0.woff') format('woff'),url('../webfonts/38CA94_9_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'CeraPRO-Thin';src: url('../webfonts/38CA94_A_0.eot');src: url('../webfonts/38CA94_A_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/38CA94_A_0.woff2') format('woff2'),url('../webfonts/38CA94_A_0.woff') format('woff'),url('../webfonts/38CA94_A_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'CeraPRO-ThinItalic';src: url('../webfonts/38CA94_B_0.eot');src: url('../webfonts/38CA94_B_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/38CA94_B_0.woff2') format('woff2'),url('../webfonts/38CA94_B_0.woff') format('woff'),url('../webfonts/38CA94_B_0.ttf') format('truetype');}
 